<template>
  <div>Hola Productos</div>
</template>

<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator'

@Component({
  name: 'productos',
})
export default class Productos extends Vue {}
</script>